Restore compatibility with PHP < 5.3.6
[gitphp.git] / locale / es_ES /
-rw-r--r-- 23534 gitphp.po
comments